IMFI Bugs - Bug #3414

[HR-Time Data]perbaikan report cuti dimana jika memilih periode januari 2025 tidak ada history cuti
nya padahal di data nya sudah ada.

02/07/2025 03:17 PM - Muhammad Bintar

Status: Closed Start date: 02/07/2025

Priority: Normal Due date: 02/12/2025

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour
dear tim developer mohon supportnya untuk perbaikan report cuti dimana jika memilih periode januari 2025 tidak ada history cuti nya
padahal di data nya sudah ada.
History

#1 - 02/07/2025 04:13 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

mgkn ini karena d report baca nya dr start date cutinya ya, sdgkan reportnya adalah per januari. jadi tidk membaca rentang periode cutinya (cross
month khan itu)

coba tolong d cek yaa ,
Tks

#2 - 02/10/2025 10:42 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#3 - 02/12/2025 03:57 PM - shofwan shiddiq
- File clipboard-202502121556-02zgu.png added
Skenario lama
1. startdate dan enddate dari pengajuan cuti harus di bulan yang sama
2. apabila ada pengajuan yang lintas bulan / tahun, maka tidak akan muncul di periode bulan awal atau akhir

Skenario Update
1. apabila ada pengajuan yang lintas bulan / tahun, maka akan ditampilakan di kedua bulan

Package
RDL = Rpt_IMFI_HR_TM_Cufti
SP = Rpt_IMFI_HR_TM_Cuti

#4 - 02/12/2025 03:57 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#5 - 02/13/2025 10:13 AM - Muhammad Bintar
- File clipboard-202502131013-8nucr.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
sudah di deploy ke client

| 1103200001 2 X * B OO
MinovaHR - Indomobil Finance I X @ MinovaERP Integrated Portal x # Downloads X +
<« C A Notsecure | 100100.3.15:7071/% o &
INDOMOBIL minoVa 2
finance Welcome, Minovais L) Logout
MinovaERP Navigation Employas Remindar AMendance Summar Maintain Time Management Report Cuti
MinOVBERF Menu Report Filter =
4 [TIHR scminisiration
& Shared Autherization Period: o Jv[azs [~
2 Organization Mansgement Company Code: Indomobil Finance Indo| v
& Employes Administration
a [ Time Management Employes Office v
{5 Maintzin Time Manage: Drganization:
I8 istay Time Managen
[ uptoad Time Managem Search Employee: 200602401
ﬂ Export Time Managemi =) viow Roport
EHl Time Management Cus
[ Generste viork Sehea
T 1o Fayrar W o1 b b Select a format v Export &
5] TM Upload Fingerprint
4 £ Report Time Managem
] Work Schedue Cae ||NDOMOB||. i Indomobil Finance Indonesia
ime =
Report Cutl Prorate ! LEAVE REPORT YEAR 2025
ndance Summa
Report Overtime — =
At Cu Employee ID | Employee Name Position Area Office Start Leave | End Leave Leave Type Duration
apo u
I ENY LISDA e SUMATERAUTARA- | . I [— N - o
20060240 SITANGGANG, SE Administration Staff ACEH 'ematang Siantar 301272024 | 04/0172025 Annual Leave (>5 Tahun) 0
Administration =
£ Employes Payioll Data
& Payroll Accounting
& Trevel Management
] Empioyee Remindar .
- .- ; .

Files

clipboard-202502071515-ezukm.png 237 KB 02/07/2025 Muhammad Bintar
